kr.co.hanwha.hifive.data.model

## Class CalendarData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.CalendarData

-     public class CalendarData
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 1. 18..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private int` | `day` 일
    `private boolean` | `isEnable`
    `private boolean` | `isSelected`
    `private int` | `month` 달

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CalendarData()`
    `CalendarData(int month, int day, boolean isEnable, boolean isSelected)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getDay()`
    `int` | `getMonth()`
    `boolean` | `isEnable()`
    `boolean` | `isSelected()`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### month

          private int month

      달

    - #### day

          private int day

      일

    - #### isSelected

          private boolean isSelected

    - #### isEnable

          private boolean isEnable

  - ### Constructor Detail

    - #### CalendarData

          public CalendarData()

    - #### CalendarData

          public CalendarData(int month,
                              int day,
                              boolean isEnable,
                              boolean isSelected)

  - ### Method Detail

    - #### getMonth

          public int getMonth()

    - #### getDay

          public int getDay()

    - #### isSelected

          public boolean isSelected()

    - #### isEnable

          public boolean isEnable()

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`